<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7402fa68f0e8247c8bde27be798749d">
  <dict>
    <!--2021-12-29 17:48:56.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:48:56.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
